@charset "utf-8";

/* Global Styles */

body {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    width: 100%;
    background-repeat: no-repeat;
    background-color: #000000;
    font-size: medium;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #222222;
    background-size: 100% auto;
    background-attachment: fixed;
}
.headercontainer {
	display: block;
	width: 100%;
	height: auto;
	position: relative;
	overflow: hidden;
	padding: 25% 0 0 0;
}
.headercontainer img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
.headerimage2{
   display: none;
}
.mainTable {
	max-width: 960px;
	border-left: 0px solid #111111;
	border-right: 0px solid #111111;
	border-bottom: 0 solid #000000;
	border-top: 0px solid #111111;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	display: block;
	overflow-y: hidden;
	margin-left: auto;
	margin-right: auto;
}
.photoTable {
	max-width: 962px;
	border-left: 0px solid #111111;
	border-right: 0px solid #111111;
	border-bottom: 0 solid #000000;
	border-top: 0px solid #000000;
	background-color: #FFD600;
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.menuTable {
	max-width: 962px;
	border-left: 0px solid #111111;
	border-right: 0px solid #111111;
	border-bottom: 0 solid #000000;
	border-top: 0px solid #000000;
	background-color: #222222;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.menuTableOuter {
	max-width: 100%;
	border-left: 0px solid #111111;
	border-right: 0px solid #111111;
	border-bottom: 0 solid #000000;
	border-top: 0px solid #000000;
	background-color: #222222;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.footerTable {
	background-color: #555555;
	border-left: 0px solid #000000;
	border-right: 0px solid #000000;
	border-bottom: 0 solid #000000;
	border-top: 0px solid #111111;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	display: block;
	overflow-y: hidden;
	padding-bottom: 10px;
}
.headerTable {
	width: 100%;
	border-left: 0px solid #000000;
	border-right: 0px solid #000000;
	border-bottom: 0px solid #111111;
	border-top: 0px solid #000000;
	background-color: #111111;
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.LargePhotoContainer {
    display: block;
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
    padding: 67% 0 0 0;
}
.LargePhotoContainer img {
	display: block;
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.SmallPhotoContainer {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 206px;
	text-align: center;
}
.text {
	display: block;
	vertical-align: top;
	width: 100%;
	float: left;
	height: 100%;	
	clear: both;
}
.colWrapper {
	margin: 0 auto;
	float: left;
	clear: both;
	display: block;
}
.colOne{
	display: inline-block;
	float: left;
	vertical-align: top;
	text-align: center;
}
.colTwo {
	display: inline-block;
	vertical-align: top;
	overflow-x: visible;
	float: left;
	min-width: 50px;
}
.AttractionRow {
	display: block;
	float: left;
	width: 100%;
	position: relative;
}
.AttractionWrapper {
	display: inline-block;
	float: left;
	width: 50%;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.AttractionWrapper2 {
	display: inline-block;
	float: left;
	width: 50%;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.SocialEmbedWrapper {
	display: inline-block;
	float: left;
	width: 50%;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.AttractionWrapperWide {
	display: inline-block;
	float: left;
	width: 100%;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.AttractionPicture {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 100%;
	padding-bottom: 5px;
}
.AttractionPicture2 {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 100%;
	padding-bottom: 5px;
}
.Banner {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 100%;
	padding-bottom: 5px;
}
.ContentWrapper {
	display: inline-block;
	float: left;
	width: 25%;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
}
.ContentWrapper50 {
	display: inline-block;
	float: left;
	width: 50%;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.ContentWrapperWide {
	display: inline-block;
	float: left;
	width: 75%;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.ContentWrapperFull {
	display: block;
	float: left;
	width: 100%;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.ContentPicture {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 100%;
    image-rendering: auto;
	image-rendering: crisp-edges;
	image-rendering: pixelated;
}
.ContentLogo {
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
}
.logoRow {
	display: inline-block;
	align-items: center;
	float: left;
	width: 100%;
	position: relative;
	vertical-align: middle;
	padding-right: auto;
	padding-left: auto;
	text-align: center;
}
.logoWrapper50 {
	display: inline-block;
	vertical-align: middle;
	float: left;
	width: 50%;
	position: relative;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.logoWrapper33 {
	display: inline-block;
	vertical-align: middle;
	width: 32%;
	position: relative;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.logoWrapper25 {
    display: inline-block;
    vertical-align: middle;
    width: 24%;
    position: relative;
    text-align: center;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}
.logoWrapper20 {
	display: inline-block;
	vertical-align: middle;
	float: left;
	width: 20%;
	position: relative;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.logoWrapperIndex {
	display: inline-block;
	vertical-align: middle;
	width: 13%;
	position: relative;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.logoWrapper {
	display: inline-block;
	float: left;
	width: 25%;
	position: relative;
}
.logos {
	display: inline-block;
	float: left;
	vertical-align: middle;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	padding-right: 1px;
	width: 100%;
}
.AttractionText {
	display: inline;
	vertical-align: middle;
	padding-top: 0px;
	padding-right: 0px;
}
.AttractionSpacer {
	display: inline-block;
	float: left;
	clear: both;
	padding-left: 8px;
}
.FooterWrapper {
	max-width: 962px;
	display: block;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	background-color: #555;
	padding-left: 10px;
	padding-right: 10px;
}
.FooterMenuWrapper {
	display: inline-block;
	float: left;
	width: 40%;
	position: relative;
}
.FooterMenu {
	display: inline-block;
	float: left;
	width: auto;
	position: relative;
	padding-right: 10px;
}
.FooterSocialWrapper {
	display: inline-block;
	width: 60%;
	position: relative;
	text-align: right;
	clear: right;
}
.Clearer {
	display: inline-block;
	width: 100%;
	float: left;
	clear: both;
	position: relative;
}
.videocontainer {
	display: block;
	float: left;
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	padding-top: 5px;
}
.video {
	position: absolute;
	top: 0;
	left: 0;
	width:  100%;
	height: 100%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.headerfont {
    font-family: bebas-neue, Verdana, Arial, Helvetica, sans-serif;
    font-size: 220%;
    color: #F3BF11;
    letter-spacing: 1px;
}
.asub {
    font-family: bebas-neue, Verdana, Arial, Helvetica, sans-serif;
    font-size: 180%;
    color: #FC4800;
    letter-spacing: 1px;
}
.asubred {
    font-family: bebas-neue, Verdana, Arial, Helvetica, sans-serif;
    font-size: 180%;
    color: #FC4800;
    letter-spacing: 1px;
}
.asubwhite {
	font-family: bebas-neue, Verdana, Arial, Helvetica, sans-serif;
	font-size: 180%;
	color: #FFFFFF;
	letter-spacing: 1px;
}
.asubsub {
    font-family: bebas-neue, Verdana, Arial, Helvetica, sans-serif;
    font-size: 140%;
    color: #FFFFFF;
}
.acopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #FFFFFF;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: square;
}
.acopyblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: square;
}
.acopybold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #FFFFFF;
	font-weight: bold;
}
.copyboldblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #333;
	font-weight: bold;
}
.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}
.bodylink {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 100%;
    color: #F3BF11;
    text-decoration: none;
}
.bodylink:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 100%;
    color: #FFB62C;
    text-decoration: none;
}
.biglink {
    font-family: bebas-neue, Verdana, Arial, Helvetica, sans-serif;
    font-size: 180%;
    color: #F3BF11;
    text-decoration: none;
}
.biglink:hover {
    font-family: bebas-neue, Verdana, Arial, Helvetica, sans-serif;
    font-size: 180%;
    color: #FFB62C;
    text-decoration: none;
}
/* Start Entry Lists */
.AttractionWrapperEntrylist {
	display: inline-block;
	float: left;
	width: 100%;
	position: relative;
	margin-bottom: 5px;
}
.AttractionWrapperEntrylistColums {
	float: left;
	width: 33.3%;
	padding-bottom: 6px;
	padding-right: 6px;
	margin-bottom: 0px;
	margin-right: 0px;
	display: block;
	overflow-y: hidden;
}
.AttractionWrapperEntrylistInfo {
	display: inline-block;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.AentryListPicture {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 100%;
}
.aflag3 {
	vertical-align: bottom;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	float: right;
}
.amug {
	vertical-align: top;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.aentrydetailswrapper {
	display: inline-block;
	float: left;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.aentryimageswrapper {
	display: inline-block;
	float: right;
}
/* End Entry Lists */
/* Header */
header {
	text-align: center;
	display: block;
	background-color: #FF9900;
}

/* Main Content sections */

.mainContent {
	display: block;
	background-color: #555555;
}

/* Footer */
footer {
	font-family: sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: rgba(104,103,103,1.00);
	font-weight: 700;
	background-color: #FF9900;
}
.footermenu {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	text-decoration: none;
	font-weight: bold;
}
.footermenu:hover {
	color: #FFD600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	text-decoration: none;
	font-weight: bold;
}
.footermenutital {
	color: #111111;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	text-decoration: none;
	font-weight: bold;
}
.NoDotList {
	list-style-type: none;
	margin:0;
	padding:0;
}
.menucontainer {
	padding-right: 6px;
	display: inline-block;
	width: auto;
	position: relative;
}
.atickettable {
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	border: 1px solid #AFCD44;
	color: #EEEEEE;
	background-color: #000000;
}
.tickettable {
    padding-top: 3px;
    padding-right: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
    border: 1px solid #FF393A;
    color: #EEEEEE;
    background-color: #000000;
}
.atickettable2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
    color: #EEEEEE;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	border: 2px solid #000000;
	background-color: #222222;
}
.atickettable3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
    color: #EEEEEE;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	border: 2px solid #000000;
	background-color: #333333;
}
.logowrapper {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 30%;
	background-size: 100% auto;
	background-image: url(images/images2016/ft15dj-5938.jpg);
}
.alertBox {
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 15px;
    color: #000000;
    background-color: #BE1C43;
}


/* Media query for Mobile devices*/
@media only screen and (min-width : 20px) and (max-width : 480px) {
/* Header */
header {
	width: 100%;
	float: none;
}
/* Main content sections */
.headercontainer {
	padding: 55% 0 0 0;
}
.headerimage1{
    display: none;
}
.headerimage2{
    display: block;
}
.mainContent {
	text-align: center;
	margin-bottom: 10%;
}
.aheaderfont {
    font-size: 180%;
}
.asub {
    font-size: 140%;
}
.asubwhite {
    font-size: 140%;
}
.asubsub {
    font-size: 120%;
}
.asponsoredby {
	font-size: 140%;
}
.biglink {
	font-size: 140%;
}
.biglink:hover {
	font-size: 140%;
}
.AttractionWrapper {
	width: 100%;
}
.AttractionWrapper2 {
	width: 100%;
}
.AttractionWrapperEntrylistColums {
	width: 100%;
}
.AttractionWrapperEntrylistInfo {
	width: 100%;
	padding-top: 0px;
}
.SocialEmbedWrapper {
	width: 100%;
}
.ContentWrapper {
	width: 50%;
}
.ContentWrapper50 {
	width: 100%;
}	
.ContentWrapperWide {
	width: 100%;
}
.logoWrapper33 {
	width: 32%;
}
.logoWrapper25 {
	width: 24%;
}
.logoWrapperIndex {
	width: 24%;
}
.aentryimageswrapper {
	float: left;
}
/* Footer */
footer {
	display: block;
	text-align: center;
	font-family: sans-serif;
}

.logoWrapper {
	width: 50%;
}
.AttractionPicture {
	width: 100%;
}
.FooterMenuWrapper {
	width: 100%;
}
.FooterSocialWrapper {
	width: 100%;
	text-align: left;
}
}

/* Media Query for Tablets */
@media only screen and (min-width : 481px) and (max-width : 1024px) {
/* Header */
header {
	width: 100%;
	float: none;
}
.FooterMenuWrapper {
	width: 50%;
}
.FooterSocialWrapper {
	width: 50%;
}
.logoWrapper {
	width: 50%;
}
.AttractionWrapper {
	width: 100%;
}
.AttractionWrapperEntrylistColums {
	width: 50%;
}
.logoWrapper33 {
	width: 32%;
}
.logoWrapper25 {
	width: 16%;
}
.logoWrapperIndex {
	width: 18%;
}
.AttractionPicture {
	width: 50%;
	padding-right: 10px;
}
/* Footer */

}

/* Desktops and laptops  */
@media only screen and (min-width:1025px) {
/* Header */

/* Main content sections */

/* Footer */

}
